@charset "utf-8";

.font_size140 {
	font-size:2rem;
}
#point_howto .ttl {
	background: #fffbc9;
}
#point_howto .ly-mod-layout-clm,
#point_howto_step2 .ly-mod-layout-clm {
	display: table;
	width: 100%;
}
#point_howto .btn{
	display: table-cell;
	width: 50%;
}
#point_howto .btn:first-child {
	padding-right: 1%;
}
#point_howto .btn:not(:first-child) {
	padding-left: 1%;
}
#point_howto .ly-mod-btn:hover,
#point_howto_step2 .ly-mod-btn:hover {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#point_howto .ly-mod-btn:after,
#point_howto_step2 .ly-mod-btn:after {
	content: '';
}
#point_howto .fa-caret-down,
#point_howto_step2 .fa-caret-up {
	position: absolute;
	right: 5%;
}
#point_howto_step2 .ly-mod-btn {
	padding: 14px 50px;
	position: relative;
	margin-bottom: 5px;
	border: none;
	background: #36ad1b;
	color: #ffffff;
}
#point_howto_step2 .ly-mod-btn .txt {
	font-size: 1.5rem;
}
#point_howto_step2 .fa-caret-up {
	top: 22%;
	font-size: 2.5rem;
}
#point_howto_step2 .btn_cm {
	font-size: 1.15385rem;
}

@media screen and (min-width: 737px) {
#point_howto .ly-mod-btn {
	padding: 14px 50px;
	position: relative;
	margin-bottom: 5px;
	border: none;
	background: #36ad1b;
	color: #ffffff;
}
#point_howto .ly-mod-btn .txt {
	font-size: 3rem;
}
#point_howto .fa-caret-down {
	top: 22%;
	font-size: 4rem;
}
#point_howto .btn_cm {
	font-size: 1.15385rem;
}
}

@media screen and (max-width:736px) {
#point_howto .ly-mod-btn {
	padding: 0;
	margin-bottom: 5px;
	border: none;
	background: none;
}
}
